¿Que versión de Red Hat necesitaría según esto?

Todo lo relacionado con la elección e instalación de las diferentes distribuciones y los problemas que se presentan durante el proceso.
Responder
User32
Forista Nuevo
Forista Nuevo
Mensajes: 1
Registrado: Dom Jul 15, 2012 2:22 pm

¿Que versión de Red Hat necesitaría según esto?

Mensaje por User32 »

Necesito usar instalar una versión de Red Hat para poder instalar un programa que quiero usar. En los requisitos del programa me piden lo siguiente:

Red Hat Enterprise Linux Desktop with Workstation Option for 64-bit x86-64 AMD/Intel
5.2, 5.3, 5.5, 5.7
CentOS for 64-bit x86-64 AMD/Intel
5.2, 5.3, 5.5, 5.7

Mi equipo es un I7, por lo que cumplo con los requisitos de que sea de 64 bits. Ahora necesito saber que versión de Red Hat tengo que buscar para instalar el programa, según las lineas que he puesto anteriormente. ¿Cual debo buscar?

Avatar de Usuario
hmg79
Forista Legendario
Forista Legendario
Mensajes: 2211
Registrado: Lun Mar 31, 2008 8:00 am

Re: ¿Que versión de Red Hat necesitaría según esto?

Mensaje por hmg79 »

Y ahí te dice bien claro, que funciona hasta en la 5.7, busca esa versión, cual es el problema??????

Avatar de Usuario
mcun
Administrador
Administrador
Mensajes: 3888
Registrado: Lun Abr 19, 2010 12:30 am
Ubicación: En una de las nalgas del culo del mundo (según la Bersuit Vergarabat)
Contactar:

Re: ¿Que versión de Red Hat necesitaría según esto?

Mensaje por mcun »

Red Hat es un sistema de pago puedes usar CentOS que también es útil según lo posteas que es un clon gratuito de Red Hat
Los programadores de verdad no documentan. La documentación es para los idiotas que no pueden leer un volcado de memoria.

Trusted Network and Developer | Lee el Reglamento !! |WIKI-EL | Twitter @mr_mcun
Debian + TTY | ArchLinux + awesome | openSUSE + Gnome-Shell | Linux User #508809

Responder
  • Temas similares
    Respuestas
    Vistas
    Último mensaje